package swing.podstawy;

import javax.swing.JFrame;
import javax.swing.JLabel;

public class Okno1 {

	public static void main(String[] args) {
		JFrame okno = new JFrame("Nasza apka");
		okno.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		okno.setSize(600, 400);
		
		JLabel label = new JLabel("Hello world");
		okno.add(label);
		
		okno.setVisible(true);
	}

}
